← OBPv7.0.0 Create new parcel_owner POST /obp/v7.0.0/banks/ogcr/dynamic-entities/parcel_owner OBPv7.0.0-dynamicEntity_createparcel_owner_ogcr Roles: CanCreateDynamicEntityRecord_parcel_owner(per bank) _Parcel_owner(ogcr)Dynamic-EntityDynamic Create new parcel_owner. Parsed entity parcel_owner. This Dynamic Entity is part of OGCR. Property List: parcel_owner_id: Internal identifier parcel_id: Parcel the claim is about legal_name: Owner as declared by the operator owner_type: natural_person, legal_person or public_entity country_id: Country of the owner's address supporting_document_id: Deed or cadastre extract upoaded by operator MethodRouting settings example: <details> { "is_bank_id_exact_match":false, "method_name":"dynamicEntityProcess", "connector_name":"rest_vMar2019", "bank_id_pattern":".*", "parameters":[ { "key":"entityName", "value":"parcel_owner" } { "key":"url", "value":"http://mydomain.com/xxx" } ] } </details> User Authentication is Required. The User must be logged in. The Application must also be authenticated. Example request body { "parcel_owner_id": "string", "parcel_id": "string", "legal_name": "string", "owner_type": "string", "country_id": "string", "supporting_document_id": "string" } Example success response { "bank_id": "ogcr", "parcel_owner": { "parcel_owner_id": "string", "parcel_id": "string", "legal_name": "string", "owner_type": "string", "country_id": "string", "supporting_document_id": "string" }, "metadata": { "created": { "at": "2026-09-30T10:12:00Z", "user_id": "a9f2c7e1-3d4b-4a5c-8e6f-7a8b9c0d1e2f", "on_behalf_of_user_id": "9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1" }, "updated": { "at": "2026-09-30T11:40:00Z", "user_id": "9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1", "on_behalf_of_user_id": "9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1" } } } Possible errors (4) OBP-20001: User not logged in. Authentication is required!OBP-20006: User is missing one or more roles: OBP-10001: Incorrect json format.OBP-50000: Unknown Error.